# Prs2d_ArrowSide.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Prs2d_ArrowSide { Prs2d_AS_NONE, Prs2d_AS_FIRSTAR, Prs2d_AS_LASTAR, Prs2d_AS_BOTHAR, Prs2d_AS_FIRSTPT, Prs2d_AS_LASTPT, Prs2d_AS_BOTHPT, Prs2d_AS_FIRSTAR_LASTPT, Prs2d_AS_FIRSTPT_LASTAR }

## Enumeration Type Documentation

enum Prs2d_ArrowSide

Enumeration values:

  Prs2d_AS_NONE |
  Prs2d_AS_FIRSTAR |
  Prs2d_AS_LASTAR |
  Prs2d_AS_BOTHAR |
  Prs2d_AS_FIRSTPT |
  Prs2d_AS_LASTPT |
  Prs2d_AS_BOTHPT |
  Prs2d_AS_FIRSTAR_LASTPT |
  Prs2d_AS_FIRSTPT_LASTAR |